"Done" = "Udført";
"Brush Size" = "Penselstørrelse";
"Source Point" = "Kildepunkt";
"Feather" = "Udtoning";
"Aligned" = "Justeret";
"HomeButtonIdentifier" = "HjemKnapIdentifikator";
"UpdateSelectEraseSubview" = "OpdaterVælgSletUnderordnetvisning";
"Erase" = "Slet";
"OPEN" = "ÅBN";
"Zoom In(Command+Plus)" = "Zoom ind (⌘+Plus)";
"Zoom out(Command+Minus)" = "Zoom ud (⌘+Minus)";
"Actual Size (Command+1)" = "Aktuel størrelse (⌘+1)";
"Fit (Command+0)" = "Tilpas (⌘+0)";
"Show/Hide Filmstrip" = "Vis/skjul filmstrimmel";
"Show/Hide Panels" = "Vis/skjul paneler";
"Deselect" = "Fjern markering";
"Pan and Zoom" = "Panorer og zoom";
"Aspect Ratio" = "Højde-bredde-forhold";
"Undo (⌘ + Z)" = "Fortryd (⌘+Z)";
"Redo (⌘ + Shift + Z)" = "Annuller fortryd (⌘+Skift+Z)";
"Lasso selection" = "Frihåndsmarkering";
"Selection brush" = "Markeringspensel";
"Fix the selection" = "Korriger markeringer";
"CROP" = "Beskær";
"SELECT & ERASE" = "SLET";
"CLONING TOOL" = "KLON";
"MENU" = "MENU";
"Home" = "Startside";
"Open" = "Åbn";
"Open..." = "Åbn...";
"Open Recent File" = "Åbn seneste fil";
"Save" = "Gem";
"Save" = "GEM";
"Print" = "Udskriv...";
"Share" = "Del";
"Share" = "DEL";
"Options" = "Indstillinger...";
"Help..." = "Hjælp...";
"Help" = "Hjælp";
"Exit" = "Afslut";
"Share on Facebook" = "Del på Facebook...";
"Share on Twitter" = "Del på Twitter...";
"Import on Flicker" = "Importer i Flickr...";
"Import on Google Photos" = "Importer i Google Photos...";
"Send as Postcard" = "Send et postkort...";
"Homepage" = "Websted…";
"Check for Updates..." = "Søg efter opdateringer...";
"About" = "Om...";
"The file {0} could not be opened." = "Filen {0} kunne ikke åbnes.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Dent kan være beskadiget eller bruge et filformat, som Photo Eraser ikke genkender.";
"The current work hasn't been saved.Do you want to save it?" = "Det aktuelle arbejde er ikke gemt.\nVil du gemme det?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Filen findes måske ikke på disken på den tilgængelige sti. Vil blive fjernet fra seneste filer.";
"Save Warning" = "Gem";
"Save As" = "Gem som...";
"No Thanks" = "Nej tak";
"Cancel" = "Annuller";
"Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Version {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Alle rettigheder forbeholdes.";
"Go to website" = "Gå til webstedet";
"About Window Title" = "Om";
"Close" = "Luk";
"Recent Files" = "Seneste filer";
"Samples" = "Eksempler";
"Tutorials" = "Selvstudier";
"Name" = "Fil";
"Folder: " = "Mappe: "; 
"Format: " = "Format: "; 
"Format" = "Format";
"Dimensions: " = "Dimensioner: "; 
"File Size: " = "Filstørrelse: ";
"Enter Custom..." = "Angiv brugerdefinerede...";
"Free" = "Ledig";
"Original" = "Original";
"Lock" = "Lås";
"Failed to open file. This file has been either deleted or renamed." = "Kunne ikke åbne filen. Denne fil er enten slettet eller omdøbt.";
"Orientation" = "Retning";
"Custom" = "Brugerdefineret";
"Quit" = "Afslut";
"Window" = "Vindue";
"Zoom" = "Zoom";
"Minimize" = "Reducere";
"Bring All to Front" = "Forgrunden";
"Command_TechnicalSupportText" = "Teknisk support...";
"Command_HomepageURL" = "https://www.inpixio.com/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/support/";
"Warning" = "Advarsel!";
"Empty_Image_Folder_Warning" = "Vælg en mappe, der indeholder en eller flere understøttede billedfiler (understøttede formater: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "Photo Eraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit Photo Eraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Slut inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Rediger";

/* Class = "NSMenuItem"; title = "About Photo Eraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Om inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Annuller Fortryd";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Oversigt";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Oversigt";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Startside";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Anbring alle forrest";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Rulle";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimer";

/* Class = "NSMenuItem"; title = "Hide Photo Eraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Skjul inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Skjul andre";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Vindue";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Gem…";

/* Class = "NSMenu"; title = "Photo Eraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Åbn…";
